Gestion et affichage des médias

Spipagram

Préfixe : spipagram
Utilisé dans 3 sites
Mis à jour le 1er avril 2019
SPIP 4.0

1.5.0  stable

Télécharger

Mis à jour le 1er avril 2019

Compatible :
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0
Fichier XML
Version
1.5.0
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Julien Tessier, Agence Cari
Licence
GNU/GPL
Module de langue
spipagram
Langue référence
français
Traductions
English
Archive
spip-spipagram-c6afe-v1.5.0.zip
Taille
553.9 ko
Générée le
01-04-2019 17:10
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 2.5.29

1.4.0  stable

Télécharger

Mis à jour le 16 mars 2018

Compatible :
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0
Fichier XML
Version
1.4.0
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Julien Tessier, Agence Cari
Licence
GNU/GPL
Archive
spip-spipagram-c6afe-v1.4.0.zip
Taille
23.4 ko
Générée le
16-03-2018 06:31
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 2.5.29

1.3.3  stable

Télécharger

Mis à jour le 23 février 2018

Compatible :
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0
Fichier XML
Version
1.3.3
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Julien Tessier, Agence Cari
Licence
GNU/GPL
Archive
spip-spipagram-c6afe-v1.3.3.zip
Taille
23.3 ko
Générée le
23-02-2018 10:52
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 2.5.29

1.2.0  stable

Télécharger

Mis à jour le 26 février 2017

Compatible :
  • SPIP 3.1
  • SPIP 3.0
Fichier XML
Version
1.2.0
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.1.*
État
stable
Auteur
Julien Tessier, Agence Cahri
Licence
GNU/GPL
Archive
spip-spipagram-c6afe-v1.2.0.zip
Taille
22.1 ko
Générée le
26-02-2017 12:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 2.5.29

1.1.0  stable

Télécharger

Mis à jour le 31 janvier 2017

Compatible :
  • SPIP 3.1
  • SPIP 3.0
Fichier XML
Version
1.1.0
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.1.*
État
stable
Auteur
Julien Tessier, Agence Cahri
Licence
GNU/GPL
Archive
spip-spipagram-c6afe-v1.1.0.zip
Taille
21.2 ko
Générée le
31-01-2017 16:35
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 2.5.29

1.0.1  stable

Télécharger

Mis à jour le 24 février 2016

Compatible :
  • SPIP 3.1
  • SPIP 3.0
Fichier XML
Version
1.0.1
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.1.*
État
stable
Auteur
Julien Tessier, Agence Cahri
Licence
GNU/GPL
Archive
spip-spipagram-c6afe-v1.0.1.zip
Taille
20.7 ko
Générée le
24-02-2016 16:12
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 2.5.29

Dernières modifications

  • be50d74 : spipagram 1.5.0 Use a scrapper instead of discontinued Instagram API
  • 672a2d2 : bugfix : does not reset status on update
  • 5ac6abd : Allow to retrieve several hashtags
  • f3407b3 : compatibilité SPIP 3.2
  • 805cf5f : updating metadata after publication
  • 41222c2 : fixing video import
  • 124c525 : fixing video import
  • 93d66ed : import videos
  • afbba99 : CSS
  • 1b930ae : Adding debug feature + code cleaning

Messages de forum

  • 25 septembre : La v1.0.0 compatible SPIP4 devrait être rapidement disponible via SVP et https://plugins.spip.net/htm
  • 25 septembre : Oui oui ça fonctionne impec j’ai changé d’image et je n’ai plus le soucis
  • 25 septembre : Merci pour ce retour, ça doit venir du fait que la feuille de style de SPIP css/media.css n’est (...)
  • 25 septembre : Sans lien pour voir, difficile de comprendre et d’aider. Pour le reste, ça fonctionne bien avec (...)
  • 24 septembre : Yo j’ai telecharger une image de Dimensions 600 × 82 pixels que j’ai affecté comme Image d’entête (...)
  • 24 septembre : ok ok par contre dans le plugin je voie : <necessite nom="fontawesome5" (...)
  • 24 septembre : Voir à ce sujet https://discuter.spip.net/t/svp-impossible-de-telecharger-installer-des-plugins-3-2-v
  • 24 septembre : Tout a fait , la dessus pas de soucis. j’ai opté pour la méthode changement de borne pour le (...)
  • 23 septembre : Bonjour, Ok j’ai mis ce site à jour en v4, tous mes tests (avec Stripe en test) sont bons ! (...)
  • 23 septembre : Dans tarteaucitron_upgrade(), j’indique seulement les services installés. Ils ne sont pas acivés. (...)